Multiple vulnerabilities in Adobe Media Encoder

CERT-LatestNews ThreatsCybercrime VulnerabilitiesAdobe VulnerabilitiesAll

1) Out-of-bounds read. Severity: Medium. CVSSv3: [PCI] CVE-ID: CVE-2019-8241. CWE-ID: Description. CWE-125 – Out-of-bounds Read The vulnerability allows a remote attacker to gain access to potentially sensitive information. The vulnerability exists due to a boundary condition.